/*-- Setari Website --*/
body {
	margin: 0; 
	padding: 0; 
	background-image: url('bg.jpg'); 
}
#zonaSite {
	width: 955px; 
	margin: 0px auto;
	text-align: left; 
}
#zonaHeader {
	height: 248px; 
	background-image: url('top.png'); 
	background-repeat: no-repeat; 
	background-position: left top; 
}
#zonaBody{
	background-image: url('content.png'); 
	background-repeat: repeat-y; 
	background-position: left top; 
}
#zonaMeniu {
	width: 128px; 
	float: left; 
	padding: 7px 0 0 12px; 
}
#zonaContinut{
	width: 766px; 
	float: left; 
	margin-top: 1px; 
}
#zonaFooter {
	clear: both;
	height: 150px; 
	background-image: url('bottom.png'); 
	background-repeat: no-repeat; 
	background-position: left top; 
}
#zonaContinutExtins{
	clear: both;
	height: auto;
}

/* -- Setari Meniu-- */
#meniu {
	padding-top: 0px;
}
#meniu ul, #meniu ul li {
	margin: 0; 
	padding: 0; 
	list-style: none; 
	z-index: 5000; 
	cursor: pointer; 
}
#meniu ul li {
	position: relative; 
	float: left; 
	padding-bottom: 2px; 
}
#meniu ul a {
	display: block; 
	text-decoration: none; 
	height: 42px; 
	width: 120px; 
}

/* -- Imagini Meniu -- */
#meniu ul li a.itemMeniu1 {
	background: url('buton1a.gif') no-repeat top left; 
}
#meniu ul li:hover a.itemMeniu1{
	background: url('buton1b.gif') no-repeat top left; 
}
#meniu ul li a.itemMeniu2 {
	background: url('buton2a.gif') no-repeat top left; 
}
#meniu ul li:hover a.itemMeniu2{
	background: url('buton2b.gif') no-repeat top left; 
}
#meniu ul li a.itemMeniu3 {
	background: url('buton3a.gif') no-repeat top left; 
}
#meniu ul li:hover a.itemMeniu3{
	background: url('buton3b.gif') no-repeat top left; 
}
#meniu ul li a.itemMeniu4 {
	background: url('buton4a.gif') no-repeat top left; 
}
#meniu ul li:hover a.itemMeniu4{
	background: url('buton4b.gif') no-repeat top left; 
}
#meniu ul li a.itemMeniu5 {
	background: url('buton5a.gif') no-repeat top left; 
}
#meniu ul li:hover a.itemMeniu5{
	background: url('buton5b.gif') no-repeat top left; 
}
#meniu ul li a.itemMeniu6 {
	background: url('buton6a.gif') no-repeat top left; 
}
#meniu ul li:hover a.itemMeniu6{
	background: url('buton6b.gif') no-repeat top left; 
}
#meniu ul li a.itemMeniu7 {
	background: url('buton7a.gif') no-repeat top left; 
}
#meniu ul li:hover a.itemMeniu7{
	background: url('buton7b.gif') no-repeat top left; 
}
#meniu ul li a.itemMeniu8 {
	background: url('buton8a.gif') no-repeat top left; 
}
#meniu ul li:hover a.itemMeniu8{
	background: url('buton8b.gif') no-repeat top left; 
}
#meniu ul li a.itemMeniu9 {
	background: url('buton9a.gif') no-repeat top left; 
}
#meniu ul li:hover a.itemMeniu9{
	background: url('buton9b.gif') no-repeat top left; 
}

/* Setari Continut */
#zonaContinut h1 {
	margin: 0px 6px 4px 2px; 
	padding: 0	px 0 0px 0;
	font: bold 20px Comic Sans MS;
}
#zonaContinut h2 {
	margin: 0px 6px 4px 10px; 
	padding: 2px 0 2px 0;
	font: bold 16px Arial;
	text-align: left; 
}
#titluPagina {
	font-family: Tahoma;
	color: #000000;
	font-size: 14px; 
	line-height: 12px;
	margin: 0px 0px 0px 10px; 
	padding: 0px 0 2px 0;
}
#continut {
	position: relative; 
	height: auto;
}
#continutText {
	position: relative;
 	top: 0px; 	
	left: 10px; 
	width: 360px; 
	text-align: left;  
	text-indent:50px;
	overflow: scroll;
	overflow-x: hidden;
	max-height:350px;
}
#continutPoza {
	position: absolute; 
	top: -30px; 
	left: 370px; 
	height: 350px;
	width: 370px; 
	text-align: center;  
	overflow: hidden; 
}

/* Setari Slideshow */
#slideshow{
	border:0px;
	height:300px;
	top: 50px;
	left: 20px;
	position:relative;
	width:350px;
}

#slideshow ul{
	height:300px;
	list-style:none outside none;
	overflow:hidden;
	position:absolute;
	top:20px;
	width:350px;
}

#slideshow li{
	text-align: center;
	position:absolute;
	display:none;
	z-index:10;
}

#slideshow li:first-child{
	display:block;
	z-index:1000;
}

#slideshow .slideActiv{
	z-index:1000;
}

#slideshow .sageata{
	height:86px;
	width:66px;
	position:absolute;
	background:url('sageti.png') no-repeat;
	top:50%;
	margin-top:-43px;
	cursor:pointer;
	z-index:5000;
}

#slideshow .preced{ background-position:left top;left:0;}
#slideshow .preced:hover{ background-position:left bottom;}

#slideshow .urm{ background-position:right top;right:0;}
#slideshow .urm:hover{ background-position:right bottom;}